spring:
  application:
    name: liquidnet-service-kylin
  profiles:
    include: service-kylin
    active: ${ACTIVE:test}
  server:
    tomcat:
      max-threads: 2000
      min-spare-threads: 200
      max-connections: 20000
      connection-timeout: 5000

liquidnet:
  security:
    username: user
    password: user123
  eureka:
    host: ${EUREKA_IP:127.0.0.1}:7001

